
.btn-submit input[type="submit"] {
    padding: 17.5px 32px;
  }
  
  .select-contact,
  .text-contact,
  .form__gender,
  .form__age {
    margin-left: 33px;
  }
  
  .btn-submit {
    background: none;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .btn-submit .submit::before {
    content: none;
  }
  
  .btn-submit .submit {
    margin: 0 0 0 5%;
  }
  
  @media screen and (max-width: 640px) {
    .select-contact,
    .text-contact,
    .form__gender,
    .form__age {
      margin-left: 4%;
    }
  }